
[TextureOverrideWhiteLaceBikiniIBMarie]
hash = 84c1f66f
handling = skip


[TextureOverrideMarieBodyWhiteLaceVB]
hash = e450d0f0
match_first_index = 0
vb0 = ResourceMarieBodyNudeVB unless_null
ib = ResourceMarieBodyNudeIB unless_null
handling = skip
drawindexed = auto

[ResourceMarieBodyNudeVB]
type = Buffer
stride = 80
filename = Marie.vb

[ResourceMarieBodyNudeIB]
type = Buffer
format = R16_UINT
filename = Marie.ib
